%global momorel 10

Summary: A Perl library for Japanese character code conversion.
Name: jcode.pl
Version: 2.13
Release: %{momorel}m
License: see "jcode.pl"
Group: Applications/Text
Source0: ftp://ftp.iij.ad.jp/pub/IIJ/dist/utashiro/perl/%{name}-%{version}
Source1: ftp://ftp.iij.ad.jp/pub/IIJ/dist/utashiro/perl/%{name}-history
Requires: perl
BuildPrereq: perl >= 5.8.2
BuildArch: noarch
URL: http://www.srekcah.org/jcode/
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
A Perl library for Japanese character code conversion.

%prep
test %{buildroot} != / && rm -fr %{buildroot}

%install
mkdir -p %{buildroot}%{perl_sitelib}
mkdir -p %{buildroot}%{_docdir}/%{name}-%{version}
install -c -m 644 %{SOURCE0} %{buildroot}%{perl_sitelib}/jcode.pl
install -c -m 644 %{SOURCE1} %{buildroot}%{_docdir}/%{name}-%{version}

%clean
rm -fr %{buildroot}

%files
%defattr(-,root,root) 
%{perl_sitelib}/jcode.pl
%{_docdir}/%{name}-%{version}/%{name}-history

%changelog
* Sun Jul 11 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (2.13-10m)
- remove Epoch from BuildPrereq

* Sun Nov 09 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.13-9m)
- rebuild against perl-5.8.2

* Sun Nov 02 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.13-8m)
- rebuild against perl-5.8.1

* Thu Oct 23 2003 zunda <zunda at freeshell.org>
- (2.13-7m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)

* Sun Mar 09 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.13-6m)
- add URL tag

* Sun Nov 24 2002 Kazuhiko <kazuhiko@fdiary.net>
- (2.13-3m)
- rebuild against perl-5.8.0

* Mon Oct 29 2001 Toru Hoshina <t@kondara.org>
- (2.13-2k)
- version up.

* Fri Aug 18 2000 Toru Hoshina <t@kondara.org>
- rebuild against perl 5.600.

* Thu May 04 2000 Kenzi Cano <kc@rfurukawa.ch.kagu.sut.ac.jp>
- first release
